.smarter-decision__content {
  gap: 0;
}
.smarter-decision-more {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  position: relative;
  width: 100%;
  z-index: 5;
}
@media (max-width: 1024px) {
  .smarter-decision__subtitle {
    color: var(--color-black);
  }
}
.smarter-decision__content {
  position: relative;
}
.smarter-decision__content.gradient:not(.open):before {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  width: 100%;
  height: 195px;
  display: block;
  z-index: 2;
  background: linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, #F9F9F9 67.85%);
}
@media (max-width: 1024px) {
  .smarter-decision__content.gradient:not(.open):before {
    display: none;
  }
}
.smarter-decision__content.gradient:after {
  position: absolute;
  left: 0;
  bottom: -150px;
  content: "";
  width: 100%;
  height: 150px;
  display: block;
  z-index: 1;
  background: var(--background);
}
@media (max-width: 1024px) {
  .smarter-decision__content.gradient:after {
    display: none;
  }
}
.smarter-decision__content .smarter-decision__item {
  position: relative;
  display: block;
}
.smarter-decision__content .smarter-decision__item:nth-child(n+4) {
  visibility: hidden;
  opacity: 0;
  height: 0;
}
@media (max-width: 1024px) {
  .smarter-decision__content .smarter-decision__item:nth-child(n+4) {
    height: auto;
    visibility: visible;
    opacity: 1;
  }
}
.smarter-decision__content .smarter-decision__item-wrap {
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
@media (max-width: 1024px) {
  .smarter-decision__content .smarter-decision__item {
    height: auto;
    display: flex;
  }
}
.smarter-decision__content .smarter-decision__item:first-of-type::after {
  display: none;
}
.smarter-decision__content .smarter-decision__item::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: auto;
  top: 0;
  transform: translateY(0);
  width: 100%;
  height: 2px;
  background-color: transparent;
  border-top: 1px solid var(--color-red-1);
  display: block;
}
@media (max-width: 1024px) {
  .smarter-decision__content .smarter-decision__item::after {
    display: none;
  }
}
@media (max-width: 1024px) {
  .smarter-decision__content .smarter-decision__item-wrap {
    padding: 32px 0;
    border: 1px solid var(--color-red-1);
    border-width: 1px 0 1px;
    display: flex;
    flex-direction: column;
    height: 100%;
    flex-grow: 1;
    justify-content: space-between;
  }
}
@media (max-width: 1024px) {
  .smarter-decision__content .smarter-decision__item-mobile {
    margin-bottom: 16px;
  }
}
.smarter-decision__description {
  font-size: 18px;
  line-height: 26px;
}
@media (max-width: 1024px) {
  .smarter-decision__description {
    padding: 8px;
    font-size: 14px;
    line-height: 20px;
  }
}
.smarter-decision__description-text {
  line-height: 26px;
}
@media (max-width: 1024px) {
  .smarter-decision__description-text {
    font-size: 14px;
    line-height: 20px;
    color: var(--color-grey-2);
    font-weight: 300;
  }
}
.smarter-decision__description-text p {
  line-height: 26px;
}
@media (max-width: 1024px) {
  .smarter-decision__description-text p {
    font-size: 14px;
    line-height: 20px;
    color: var(--color-grey-2);
    font-weight: 300;
  }
}
@media (max-width: 1024px) {
  .smarter-decision__list ul {
    margin-top: 12px;
  }
}
@media (max-width: 1024px) {
  .smarter-decision__list ul li {
    font-weight: 400;
    color: var(--color-black);
    border-color: var(--color-border);
    box-sizing: border-box;
    line-height: 16px;
    padding: 3px 12px;
  }
}
.smarter-decision__list > p {
  display: none;
}
.smarter-decision-columns .swiper-wrapper {
  display: flex;
  align-items: stretch;
}
@media (max-width: 1024px) {
  .smarter-decision-columns .smarter-decision__item-wrap {
    padding: 24px 16px;
    border: 1px solid var(--color-red-1);
    border-width: 0 1px 1px 1px;
    display: flex;
    flex-direction: column;
    height: 100%;
    flex-grow: 1;
    justify-content: space-between;
  }
}
.smarter-decision-columns__description {
  font-size: 18px;
  line-height: 26px;
}
@media (max-width: 1024px) {
  .smarter-decision-columns__description {
    padding: 8px;
    font-size: 14px;
    line-height: 20px;
  }
}
.smarter-decision-columns__description-text {
  font-size: 18px;
  line-height: 26px;
}
@media (max-width: 1024px) {
  .smarter-decision-columns__description-text {
    font-size: 14px;
    line-height: 20px;
  }
}
@media (max-width: 1024px) {
  .smarter-decision-columns-navigation {
    gap: 12px;
    display: flex;
  }
}
.smarter-decision-columns .smarter-decision-bottom {
  display: none;
}
@media (max-width: 1024px) {
  .smarter-decision-columns .smarter-decision-bottom {
    display: flex;
    align-items: center;
    padding-top: 20px;
  }
}
@media (max-width: 1024px) {
  .smarter-decision-columns .smarter-decision-bottom .smarter-decision-columns-navigation {
    gap: 12px;
    display: flex;
  }
}
@media (max-width: 1024px) {
  .smarter-decision-columns .smarter-decision-bottom .smarter-decision-columns-pagination {
    font-size: 18px;
    line-height: 120%;
    font-weight: 400;
    color: var(--color-grey-4);
  }
}
.smarter-decision-columns .smarter-decision-bottom .btn-nav.swiper-button-disabled {
  opacity: 0.5;
}
@media (max-width: 1024px) {
  .smarter-decision-columns.section-dark .smarter-decision__subtitle {
    color: var(--color-grey-1);
  }
}
.smarter-decision-columns.section-dark .smarter-decision__item-wrap {
  border-color: var(--bg-color-dark);
}
.smarter-decision-columns.section-dark .smarter-decision-columns__content {
  border-bottom: 1px solid var(--bg-color-dark);
}
@media (max-width: 1024px) {
  .smarter-decision-columns.section-dark .smarter-decision-columns__content {
    border-bottom: 0;
  }
}
@media (max-width: 1024px) {
  .smarter-decision-columns.section-dark .smarter-decision__description-text {
    color: var(--color-grey);
  }
}
@media (max-width: 1024px) {
  .smarter-decision-columns.section-dark .smarter-decision__description-text P {
    color: var(--color-grey);
  }
}
@media (max-width: 1024px) {
  .smarter-decision-columns.section-dark .smarter-decision__list ul li {
    color: var(--color-grey-1);
    border-color: var(--bg-color-dark);
    background: radial-gradient(50% 50% at 50% 50%, #1C1C1C 0%, rgba(41, 41, 41, 0.4) 100%);
  }
}
.smarter-decision-columns.section-dark .smarter-decision__description-span-top:before,
.smarter-decision-columns.section-dark .smarter-decision__description-span-side:before {
  background: var(--bg-color-dark);
}
.smarter-decision-columns.section-dark .smarter-decision__description-span-top:after,
.smarter-decision-columns.section-dark .smarter-decision__description-span-side:after {
  background: var(--bg-color-dark);
}
@media (max-width: 1024px) {
  .smarter-decision-white .smarter-decision__list ul {
    margin-top: 12px;
  }
}
@media (max-width: 1024px) {
  .smarter-decision-white .smarter-decision__list ul li {
    font-weight: 400;
    color: var(--color-black);
    border-color: var(--color-border);
    box-sizing: border-box;
    line-height: 16px;
    padding: 3px 12px;
  }
}
.smarter-decision-white .smarter-decision__list > p {
  display: none;
}
.smarter-decision.section-dark .smarter-decision__item:after {
  background-color: var(--bg-color-dark);
}
.smarter-decision.section-dark .smarter-decision__content:not(.open):before {
  background: linear-gradient(180deg, rgba(18, 18, 18, 0) 0%, #121212 67.85%);
}
.smarter-decision.section-dark .smarter-decision__content:after {
  background: var(--bg-color-black);
}
.smarter-decision.section-dark .smarter-decision__description-span-top:before,
.smarter-decision.section-dark .smarter-decision__description-span-side:before {
  background: var(--bg-color-dark);
}
.smarter-decision.section-dark .smarter-decision__description-span-top:after,
.smarter-decision.section-dark .smarter-decision__description-span-side:after {
  background: var(--bg-color-dark);
}
.smarter-decision.section-dark .smarter-decision__item-wrap {
  border-color: var(--bg-color-dark);
}
.smarter-decision.section-dark .smarter-decision__title {
  color: var(--color-grey-1);
}
@media (max-width: 1024px) {
  .smarter-decision.section-dark .smarter-decision__subtitle {
    color: var(--color-grey-1);
  }
}
@media (max-width: 1024px) {
  .smarter-decision.section-dark .smarter-decision__description-text {
    color: var(--color-grey);
  }
}
@media (max-width: 1024px) {
  .smarter-decision.section-dark .smarter-decision__description-text P {
    color: var(--color-grey);
  }
}
@media (max-width: 1024px) {
  .smarter-decision.section-dark .smarter-decision__list ul li {
    color: var(--color-grey-1);
    border-color: var(--bg-color-dark);
    background: radial-gradient(50% 50% at 50% 50%, #1C1C1C 0%, rgba(41, 41, 41, 0.4) 100%);
  }
}
.smarter-decision .smarter-decision-bottom {
  display: none;
}
@media (max-width: 1024px) {
  .smarter-decision .smarter-decision-bottom {
    display: flex;
    align-items: center;
    padding-top: 20px;
  }
}
@media (max-width: 1024px) {
  .smarter-decision .smarter-decision-bottom .smarter-decision-navigation {
    gap: 12px;
    display: flex;
  }
}
@media (max-width: 1024px) {
  .smarter-decision .smarter-decision-bottom .smarter-decision-pagination {
    font-size: 18px;
    line-height: 120%;
    font-weight: 400;
    color: var(--color-grey-4);
  }
}
.smarter-decision .smarter-decision-bottom .btn-nav.swiper-button-disabled {
  opacity: 0.5;
}

.smarter-decision-columns-black .smarter-decision-columns__title {
  color: var(--color-grey-1);
}